[Unit]
Description=Run drush cron

[Service]
Type=simple
ExecStart={{ docker_compose }} \
  --env-file /opt/project/{{ project }}/.env \
  --file /opt/project/{{ project }}/docker-compose.yml \
  --file /opt/project/{{ project }}/docker-compose.override.yml \
  run --rm --user www-data php-fpm /var/www/vendor/bin/drush cron

[Install]
WantedBy=multi-user.target
